This is the home page for the Maven Plugins space.

Maven >= 3 is recommended.
See Maven download.
See Maven release notes for further information.
Note: on mac you can use macports to install. See the Quick Start tutorial.
Note: Maven 1 is no longer supported. Maven 2 will work, but resolves dependencies to the latest snapshot rather than the latest release. Use Maven 3 where possible.

WOProject Maven2 Plugins

Additional Documentation

WOProject Maven Development